Linux kernel 安全漏洞 CVE-2020-35508 CNNVD-202102-1668

4.4 AV AC AU C I A
发布: 2021-03-26
修订: 2021-12-16

Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。 Linux kernel 存在安全漏洞,攻击者可利用该漏洞可以绕过限制,以升级特权。

0%
暂无可用Exp或PoC
当前有38条受影响产品信息